body {
    margin: 0px;
}

#loa{
    top: 0;
    position: fixed;
    width: 100%;
    height: 99%;
    padding: 600px;
    text-align: center;
    vertical-align: middle;
    display: block;
    padding: 7px 0 0 0;
    font: bold 11px Arial, Helvetica, sans-serif;
    filter: alpha(opacity=75s);
    -moz-opacity: .75;
    opacity: .75;
    background-color: #333333;
    z-index: 99999;
}

.img {
    position:absolute;
    display: block;
    left:50%;
    top:45%;
    margin-left:-110px;
    margin-top:-10px;
    z-index: 100000;
}


.loatex{
    position:absolute;
    display: block;
    text-align: center;
    color: white;
    width: 100%;
    font: 16px Calibri;
    font-weight: bold;
    top:40%;
    margin-top:-10px;
    z-index: 100000;
}